Subject: Ticket Assigned - need escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 06:36:30 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hey sorry got busy                    Bot:  Hi again! Bot:  Please enter your name Customer:  hey sorry got busy Bot:  Hi Hey Sorry Got Busy ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7455294835 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:51 AM, 26th Apr                     hey sorry got busy                    Hello           02:52 AM, 26th Apr                     hey sorry got busy                    My order no.7455294835           02:52 AM, 26th Apr                     hey sorry got busy                    Plz check I paid by mastercard but didn't get 10percent discount           02:53 AM, 26th Apr                     hey sorry got busy                    I lost network while talking to ur customer executive           02:55 AM, 26th Apr                     hey sorry got busy                    M i connected to any agent           02:55 AM, 26th Apr                   Mohamed                   Hi , Thank you for contacting us. This's Mohamed . I will be happy to help you.           02:56 AM, 26th Apr                     hey sorry got busy                    Yes hello           02:56 AM, 26th Apr                     hey sorry got busy                    Check my order no.7455294835           02:57 AM, 26th Apr                     hey sorry got busy                    I paid by mastercard didn't get 10percent additional discount           02:57 AM, 26th Apr                   Mohamed                   as we checked you gt the discount for the code CPBH10.           02:57 AM, 26th Apr                     hey sorry got busy                    Yes           02:57 AM, 26th Apr                     hey sorry got busy                    But mastercard payment also has 10off right           02:58 AM, 26th Apr                     hey sorry got busy                    Coz evn stuff on 25off has additional 10off on payment by mastercard           02:58 AM, 26th Apr                     hey sorry got busy                    Hello..u there?           03:01 AM, 26th Apr                   Mohamed                   we are apologising for that .           03:04 AM, 26th Apr                     hey sorry got busy                    Is the complain taken?           03:05 AM, 26th Apr                     hey sorry got busy                    So 10 percent off applicable or no?           03:05 AM, 26th Apr                     hey sorry got busy                    Will ull refund 10 percent           03:05 AM, 26th Apr                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:08 AM, 26th Apr                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a good night.           03:10 AM, 26th Apr                     hey sorry got busy                    How? Refund will be issued?           03:10 AM, 26th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2455088